Legal
Add a note to a court case. Honours Idempotency-Key. (scope: legal:write)
POST
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
id*stringCourt case id
Format
uuidapplication/json- body
content*stringLength
1 <= length <= 8000is_internal?booleanOK
application/json- response
data*error*nullcurl -X POST "https://example.com/legal/court-cases/497f6eca-6276-4993-bfeb-53cbbbba6f08/notes" \ -H "Content-Type: application/json" \ -d '{ "content": "string" }'{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "case_id": "c74269e5-1f97-4e20-9164-ffbe3494d8d6", "content": "string", "is_internal": true, "created_at": "2019-08-24T14:15:22Z" }, "error": null}